{
  "path": "src/app",
  "ignore": [
      "ng-star",
      {
        "file": "+showdown\\showdown.component.scss",
        "selectors": [".elemInvisible"]
      },
      {
        "file": "shared\\card\\card.component.scss",
        "selectors": ["::-moz-selection"]
      }

  ]
}